VBOXCLIENT(1)

NAME
VBoxClient - x86 virtualization solution

SYNOPSIS
VBoxClient --clipboard|--draganddrop|--checkhostversion|--seamless|check3d|--vmsvga|--vmsvga-x11[-d|--nodaemon]

DESCRIPTION
Starts the VirtualBox DRM/X Window System guest services.

OPTIONS

--clipboard
    starts the shared clipboard service

--draganddrop
    starts the drag and drop service

--checkhostversion
    starts the host version notifier service

--check3d
    tests whether 3D pass-through is enabled

--seamless
    starts the seamless windows service

--vmsvga
    starts VMSVGA dynamic resizing for DRM

--vmsvga-x11
    starts VMSVGA dynamic resizing for X11

-f, --foreground
    run in the foreground (no daemonizing)

-d, --nodaemon
    continues running as a system service

-h, --help
    shows this help text

-V, --version
    shows version information